Name:           pork
Version:        0.99.8.1
Release:        14%{?dist}
Summary:        Console based AIM client that looks like ircII

Group:          Applications/Internet
License:        GPLv2
URL:            http://dev.ojnk.net
Source0:        http://downloads.sourceforge.net/ojnk/%{name}-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  ncurses-devel

%description
pork is an ncurses-based AOL instant messenger client. It uses the
OSCAR protocol (the one the windows client uses) to access AIM. Pork
features Perl scripting; an online help system; the ability to
configure nearly all aspects of the program's look-and-feel; an alias
system; and a powerful, fully-configurable key binding system. It
supports being logged in with more than one screen name at the same
time. The default look-and-feel of the client is modeled after the
ircII IRC client. Anyone comfortable using ircII (or any clients
derived from it -- e.g., epic, BitchX, etc.) will feel comfortable using
pork.


%prep
%setup -q


%build
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT
%{__install} -D -p -m 0755 doc/pork.1 $RPM_BUILD_ROOT%{_mandir}/man1/pork.1


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc COPYING NEWS TODO CONTRIBUTERS STYLE README AUTHORS
%{_mandir}/*/*
%{_bindir}/pork
%{_datadir}/%{name}


%changelog
* Sat Jul 21 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.99.8.1-14
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Sat Jan 14 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.99.8.1-13
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.99.8.1-12
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Mon Jan 11 2010 Luke Macken <lmacken@redhat.com> - 0.99.8.1-11
- Fix the source URL

* Sun Jul 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.99.8.1-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Thu Feb 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.99.8.1-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Fri Feb  8 2008 Luke Macken <lmacken@redhat.com> - 0.99.8.1-8
- Rebuild for gcc 4.3

* Tue Aug 21 2007 Luke Macken <lmacken@redhat.com> - 0.99.8.1-7
- Update license tag to GPLv2

* Sun Sep  3 2006 Luke Macken <lmacken@redhat.com> - 0.99.8.1-6
- Rebuild for FC6

* Mon Feb 13 2006 Luke Macken <lmacken@redhat.com> - 0.99.8.1-5
- Rebuild for FE5

* Tue Dec 27 2005 Luke Macken <lmacken@redhat.com> - 0.99.8.1-4
- Rebuild

* Mon Nov 14 2005 Luke Macken <lmacken@redhat.com> - 0.99.8.1-3
- Documentation update

* Sun Nov 13 2005 Luke Macken <lmacken@redhat.com> - 0.99.8.1-2
- Update Source tag
- Own %{_datadir}/%{name}
- Fix installation of man page

* Fri Nov 11 2005 Luke Macken <lmacken@redhat.com> - 0.99.8.1-1
- Packaged for Fedora Extras
